Subject: Blx feedback ticket- LTK1212102972831X
From: Subir Chakma <[email-masked]>
To: Subir Chakma <[email-masked]>, Subhash Kumar <[email-masked]>, rajeev kandpal <[email-masked]>, Ankit Tandon <[email-masked]>, Ashok Katoch <[email-masked]>, Tushar Raina <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Wed, 24 Oct 2012 02:26:08 +0530 (IST)

Ref: LTK1212102972831X 
Below chat badly handled. No wonder cs gave a woefully bad comment on service received. 

How to handle Payment Error issues in future. 

- Check Expiry date of credit card registered. If it is expired, suggest to update it from 'My personal details > Amend/Edit card details' 
- If unable to update new card details, ensure he/she is trying a Citibank card. No other credit cards will be accepted. 
- If Expiry date is OK. Still advise customer to recheck the registered card details are correct and updated. Ask them to check at 'My personal details > Amend/Edit card details' 
- (Still problem) Suggest customer to try a different browser, possibly IE/Firefox after deleting cookies/cache. Or may be Safari. Possibly on a new page. 
- (Still problem) Ask customer to recheck the transaction authorization code they entered is correct. 
- (Still problem) Ask customer to contact bank to ensure the card he/she is using is not having any problem from bank's side. 
- (Still problem) Ask customer to retry after 30 mins or so. 
- (Still problem) Ask customer to contact us back with screenshot of error page plus following details- 
1. The first SIX digits of the card number. 
2. The card type. 
3. The expiry date of the card. 
4. The name as it appears on the card. 

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 30 seconds 
info: Welcome! This is 'Rajeev'. How may I help you today? 
info: Your Issue ID for this chat is LTK1212102972831X 
Rajeev: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Rajeev: Hi 
Min Yee: hi 
Rajeev: Please login->change personal details->change credit card details. Please refresh your card details once and then try to release goods. 
Min Yee: i tried n changed the cards too but it shows me failure 
Rajeev: I will be right with you. 
Rajeev: Please contact your bank once. 
Min Yee: for what purpose? 
Rajeev: They might be blocking the international transaction. 
Min Yee: so i need them to open up the international transaction so that i can use? 
Min Yee: but it doesnt make sense when i can pay at amazon 
Rajeev: We do apologize for the inconvenience caused to you. Please send a screenshot of the error page at [email-masked]. You will be contacted within 2 business days. 
Rajeev: 
Min Yee: ok 
Rajeev: Thanks 
Rajeev: Is there anything else I may assist you with today? 
Min Yee: nothing 
Rajeev: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you. 
info: Chat session has been terminated by the site operator. 

Rgds Subir